package cn.com.qmth.stmms.biz.mark.model;

import java.io.Serializable;

/**
 * 评卷数量统计
 * 
 * @author LS
 * 
 */
public class MarkCount implements Serializable {

    private static final long serialVersionUID = 5574518092870671752L;

    private int totalCount;

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public void incrTotalCount() {
        this.totalCount++;
    }

}
